{
  "verseBefore": "xôq oh ay hnoq ik tiip đonq mư đom Lôôk, tyauq trôôk dong xưnq dii khơl vah, ji truh wăk tajưp mư đom tôôy varơuq leq đơu mư duh truh oh ay. Vii mư kung heq laa adro wăk tajưp ka 'ngưưng dro,\n\\ts\\*\n\\p",
  "verseAfter": "xôq oh ay hnoq ik tiip đonq mư đom Lôôk, tyauq trôôk dong xưnq dii khơl vah, ji truh wăk tajưp mư đom tôôy varơuq leq đơu mư duh truh oh ay. Vii mư kung heq laa adro wăk tajưp ka 'ngưưng dro, hloay ka gô kung đanưq.\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 16,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-11-30T01:33:37.828Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 16,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
